@media (max-width: 992px) {
  /* Content-Width */
  .wrapper {
    width: 635px;
  }

  /* Menu */
  .node-type-webform .header-wrapper header {
    padding-top: 0px;
    width: auto;
  }

  .scroll div header .header-logo img {
    width: 162px;
    height: 68px;
  }
  
  .wrapper > header {
    padding: 10px 0 10px 0;
  }
  .wrapper > header nav {
    margin-top: 10px;
  }
  .wrapper > header h1 {
    float: none;
    text-align: center;
  }
  .wrapper > header nav {
    float: none;
  }

  .wrapper > header nav ul {
    height: 30px;
    width: 100%;
    display: flex;
    justify-content: center;
  }

  .wrapper > header nav ul li:first-child {
    margin-left:0;
  }

  .wrapper > header nav ul li:last-child {
    margin-right: 0px;
  }

  .wrapper > header nav li a {
    font-size: 13px;
    height: 20px;
  }

  .wrapper .header-wrapper {
    position: relative;
  }

  .wrapper > header {
    width: auto;
    margin: 0px;
    margin-bottom: 50px;
    padding: 10px 0px 10px 0px;
  }


  nav.medium-large ul li {
    margin: 0 0 0 30px;
  }
  /* Header Menu END */

  /* Homepage */
  .slider ul.slides li div img {
    width: 100%;
  }

  /* Immobilier-page */
  .page-properties .introductionlisting {
    float: none;
    width: 100%;
    height: auto;
    margin-right: 21px;
    display: block;
    margin-top: 20px;
    margin-bottom: 20px;
    max-width: 100% !important;
  }
  .wrapper div.view-content ul.clearfix {
    margin: auto;
  }
  .wrapper div.view-content ul.clearfix li {
    margin: 0px;
    margin-bottom: 20px;
  }
  .wrapper div.view-content ul.clearfix li:nth-child(2n + 1) {
    margin-right: 20px;
  }

  /* Services-page */
  section .node-title {
    padding: 0;
    display: flex;
    justify-content: center;
  }

  section .node-title h1 {
    width: auto;
  }

  /* Appart-hotel page */
  .page-properties-appart-hotel .view-display-id-properties_page {
    float: none;
    margin: auto;
  }

  /* Contact-page */
  div.contact-page {
    width: 635px;
    margin: auto;
  }

  div.contact-page {
    display: flex;
    flex-direction: column;
    width: auto;
  }

  div.contact-page .left {
    order: 2;
    margin: auto;
    margin-top: 50px;
    width: 546px;
    text-align: center;
  }

  div.contact-page .content {
    order: 1;
  }
  .contact-page .content {
    margin: 0 auto;
  }
  .contact-page .webform-component {
  margin: 6px 18px 24px 18px;
  }
  .contact-page .left .webform-component-email {
    width: 50%;
    text-align: center;
    margin: 0 auto;
    display: flex;
    justify-content: flex-end;
    padding-right: 40px;
    box-sizing: border-box;
  }
  .contact-page .left .form-actions.form-wrapper {
    width: 50%;
    display: flex;
    justify-content: flex-start;
    padding-left: 40px;
    box-sizing: border-box;
  }

  /* content from immobilier  */
  .content .details {
    margin: 0;
    width: 100%;
  }

  .content .details nav ul {
    width: 100%;
    display: flex;
    justify-content: space-evenly;
  }

  aside ul.clearfix li {
    margin: 0 21px 21px 0;
  }
  aside ul.clearfix li:nth-child(2n) {
    margin-right: 0px;
  }
  aside ul.clearfix li:nth-child(2n+1) {
    margin-right: 21px;
  }

  /* Apart-Hotel */

  .appart-section {
    display: block;
    width: 50%;
    float: left;
    padding-right: 30px;
    box-sizing: border-box;
    margin-bottom: 50px;
  }

  .appart-section:nth-of-type(2n+2) {
    padding-right: 0px;
  }

  /* #webform-component-form-conclusion { float: right; margin-left: 0px; } */


  /* Footer */
  .front > footer {
    height: auto;
  }
  /* Footer Menu */
  footer nav.medium ul.menu li {
    margin:0px;
  }
  footer nav.medium ul.menu li {
    margin-right: 20px;
  }
  footer nav.medium ul.menu li:last-child {
    margin-right: 0;
  }

  

}
